<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>

<link rel="stylesheet" type="text/css" href="../css/general.css" />
<title>Dreamin&rsquo; of You</title>
</head>

<body>

<h1 class="songtitle">Dreamin&rsquo; of You</h1>

<p>Written by Bob Dylan <br />
Recorded Jan 1997 for <a href="../38_toom/index.htm" class="recordlink">Time Out Of Mind</a>, and released on <a
href="index.htm" class="recordlink">Tell Tale Signs</a> (2008) <br />
Tabbed by Eyolf &Oslash;strem </p>
<hr />

<p>This is quite a simple song &ndash; if you are a band, that is, where
each player can play around with a riff. But since you're more likely a
single guitar player, you'll have to choose. The initial tab line shows the
two basic elements that run through the verse sections: the piano riff and
the bass line.</p>
<p>Other than that, it's just a bluesy Em7 (<tt>022430</tt>)</p>

<pre class="tab">

  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .    
|-----------------|-----------------|-----------------|-----------------|
|-------3---------|-----------------|-------3---------|-----------------|
|-4-----------2---|---0-------------|-4-----------2---|---0-------------|
|-----------------|---------2-------|-----------------|---------2-------|
|-----------------|-----------------|-0---------------|-2---------------|
|-0---------------|-3---------------|-----------------|-----------------|
</pre>
<hr />

<pre class="verse">
Em7              /g     /a          /b
The light in this place    is really bad
Em7              /g          /a       /b
Like being at the bottom of a stream
Em7              /g          /a       /b
Any minute now
      Em7             /g          /a       /b
I'm expecting to wake up from a dream
G   A          Em7
    Means so much
G       A       Em7
    The softest touch
         Em7          /g                 /a       /b
Like the grave of some child, who neither wept or smiled
  Em7        /g           /a       /b
I pondered my fate in the rain
</pre>
          
<pre class="refrain">
I've been dreaming of you
That's all I do
And it's driving me insane
</pre>


<pre class="verse">
Somewhere dawn is breaking
Light is streaking across the floor
Church-bells are ringing
I wonder who they're ringing for
    Travel under any star
    You'll see me wherever you are
The shadowy past is so vague and so vast
I'm sleeping in the palace of pain
</pre>

<pre class="refrain">
I've been dreaming of you
That's all I do
But it's driving me insane
</pre>


<pre class="verse">
Maybe they'll get me, maybe they won't
But whatever it won't be tonight
I wish your hand was in mine right now
We could go where the moon is white
    For years they had me locked in a cage
    Then they threw me onto the stage
Some things just last longer than you thought they would
And they never ever explain
</pre>

<pre class="refrain">
I've been dreaming of you
That's all I do
And it's driving me insane
</pre>


<pre class="verse">
Well I eat when I'm hungry, drink when I'm dry
Live my life on the square
Even if the flesh falls off my face
It won't matter, long as you're there
    Feel like a ghost in love
    Underneath the heavens above
Feel further away than I ever did before
Feel further I can take
</pre>

<pre class="refrain">
Dreaming of you
Is all I do
But it's driving me insane
</pre>


<pre class="verse">
Everything in the way is so shiny today
In queer and unusual form
Spirals of golden haze here and there in a blaze
Like beams of light in a storm
    Maybe you were here and maybe you weren't
    Maybe you touched somebody and got burnt
The silent sun has got me on the run
Burning a hole in my brain
</pre>

<pre class="refrain">
I'm dreaming of you
That's all I do
But it's driving me insane
</pre>
</body>
</html>
